This package was debianized by Peter Van Eynde pvaneynd@debian.org on Mon Dec 21 08:59:39 CET 1998

copyright for cmucl:

;;; This code was written as part of the CMU Common Lisp project at
;;; Carnegie Mellon University, and has been placed in the public domain.

